A new user interface for you! Read more...

File README.update of Package openldap2

Updating from OpenLDAP 2.3.X to 2.4.X
=====================================

Not supported by this package!